cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicola Ken Barozzi <nicola...@apache.org>
Subject Re: [Important]: JDK issues
Date Wed, 26 Jun 2002 13:15:08 GMT

Sylvain Wallez wrote:
> Enke, Michael wrote :
> 
> <snip/>
> 
>> 1.4 is not a pain, 1.3 was a pain, at least when you have to
>> handle it for different Linux distributions. v1.3 from sun was not 
>> running on SuSE,
>> that one from IBM was not running on RedHat. v1.4 runs on both, thats 
>> why I switched
>> to JDK1.4 with cocoon2.0.2
>> I would vote for supporting JDK1.4 only.
> 
> Please don't do that : how many of your customers are running their big 
> app servers with 1.4 ? Not that much, if any. Some of our customers even 
> still run JDK 1.2.2.

We have just removed some 1.3-only code to play nice with 1.2.
We'll make two bin versions, as other projects do.

-- 
Nicola Ken Barozzi                   nicolaken@apache.org
             - verba volant, scripta manent -
    (discussions get forgotten, just code remains)
---------------------------------------------------------------------


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message